Dowydas

Problema su Golden Eye 007

Rekomenduojami pranešimai

Parsisiunčiau iš BCG Golden Eye 007 žaidima (James Bond GoldenEye 007 PAL Wii-LoCAL, James Bond Goldeneye Wii NTSC Scrubbed), tiek PAL tiek NTSC versija, bet nei vienas nepasileido, su kitais žaidimais viskas ok, pats Wii su Wasabi DX chipu, kadangi praktiškai nesidomiu Wii sritim, tai gal reikia kažkaip paupdeitinti, papachinti žaidimą ar dar kažką padaryti? Dėl ko jis galėtu nepasileist?

Dalintis šiuo pranešimu


Nuoroda į pranešimą
Dalintis kituose puslapiuose

Truputis info apie tavo bėdą kurį radau pagooglinęs :rolleyes:

 

Originally Posted by choppy69

hi people

I have a wii 4.2e chipped with a wasabi dx updated to 3.0 and recently got goldeneye 007 but the backup wont play!

I was advised I should do a softmod which I did and it seemed to install fine ( I now have homebrew and wad loader ect.)

When I try to use neogamma to play the game it says something like cant read disc but it will play all my other backup's!

Is this because I need to use wad loader to install IOS35-64-v1040 which I found at the begining of this thread and if so how do I do it? do I just got to wad loader search on the sd card for the wad and install or is there more to it??

hope someone can help

I think if NeoGamma gives you a 'Cannot read Disc' Error, you probably got a bad Disc (scratched DVDR or bad burn) or mabe a bad Image (bad Dump etc).

As far as I know, NeoGamma runs the Games on cIOS and there doesn't need to be the Games required IOS installed on your System.

Also you can use GeckoOS v1.9.3.1 instead of NeoGamma to load the Game.

GeckoOs will also play the Game if theres only a lower Version of it's needed IOS present on your Wii.

And GeckoOS can also install a Game's needed IOS for you (This works only on 1:1 Images, not on Scrubbed ones - and don't use any Disc-Update-Blocker).

 

Originally Posted by armando

i have a softmodded wii running games through neogamma i need to know what ios the biggest loser challenge uses. thank you if anybody can help me.

I don't have the Game, so I can't really help you, but if you read Post 1 and 2, you'll find Instructions how to check on your own which IOS a Game needs to run.

(You may need to use a Hex-Editor to patch the 1st Byte of the Game-Image from 'S' to 'R' to make it load in IOSPatcher1.1).

Dalintis šiuo pranešimu


Nuoroda į pranešimą
Dalintis kituose puslapiuose

Truputis info apie tavo bėdą kurį radau pagooglinęs :rolleyes:

 

Originally Posted by choppy69

hi people

I have a wii 4.2e chipped with a wasabi dx updated to 3.0 and recently got goldeneye 007 but the backup wont play!

I was advised I should do a softmod which I did and it seemed to install fine ( I now have homebrew and wad loader ect.)

When I try to use neogamma to play the game it says something like cant read disc but it will play all my other backup's!

Is this because I need to use wad loader to install IOS35-64-v1040 which I found at the begining of this thread and if so how do I do it? do I just got to wad loader search on the sd card for the wad and install or is there more to it??

hope someone can help

I think if NeoGamma gives you a 'Cannot read Disc' Error, you probably got a bad Disc (scratched DVDR or bad burn) or mabe a bad Image (bad Dump etc).

As far as I know, NeoGamma runs the Games on cIOS and there doesn't need to be the Games required IOS installed on your System.

Also you can use GeckoOS v1.9.3.1 instead of NeoGamma to load the Game.

GeckoOs will also play the Game if theres only a lower Version of it's needed IOS present on your Wii.

And GeckoOS can also install a Game's needed IOS for you (This works only on 1:1 Images, not on Scrubbed ones - and don't use any Disc-Update-Blocker).

 

Originally Posted by armando

i have a softmodded wii running games through neogamma i need to know what ios the biggest loser challenge uses. thank you if anybody can help me.

I don't have the Game, so I can't really help you, but if you read Post 1 and 2, you'll find Instructions how to check on your own which IOS a Game needs to run.

(You may need to use a Hex-Editor to patch the 1st Byte of the Game-Image from 'S' to 'R' to make it load in IOSPatcher1.1).

 

 

Tai kiek suprantu paprastai čia nepaleisi su chipu?

Dalintis šiuo pranešimu


Nuoroda į pranešimą
Dalintis kituose puslapiuose

Pats neturiu WII,bet kiek suprantu čia tau reikia dar su papildomom programom apdirbti ir paleisti šį geimą...Man atrodo,kad tu tiesiog nueik pas meistrą kokį suplosi keliasdešimt litų ir ilgą laiką galėsi būti ramus...kitas variantas,reikia labiau googlėj pasiknist ir paieškot info apie tai...viskas dabar youtube ir google pagalba išsprendžiama :rolleyes:

Dalintis šiuo pranešimu


Nuoroda į pranešimą
Dalintis kituose puslapiuose

Pats neturiu WII,bet kiek suprantu čia tau reikia dar su papildomom programom apdirbti ir paleisti šį geimą...Man atrodo,kad tu tiesiog nueik pas meistrą kokį suplosi keliasdešimt litų ir ilgą laiką galėsi būti ramus...kitas variantas,reikia labiau googlėj pasiknist ir paieškot info apie tai...viskas dabar youtube ir google pagalba išsprendžiama :rolleyes:

 

Taprasme sumokėt litus už ką? Aš ir taip naujausia Wasabi chipa nusipirkau..

Dalintis šiuo pranešimu


Nuoroda į pranešimą
Dalintis kituose puslapiuose

Taprasme sumokėt litus už ką? Aš ir taip naujausia Wasabi chipa nusipirkau..

 

Ta prasme,kad jei pats nerasi problemos sprendimo,liks kreiptis tik pas meistrus,kad jie paaiškintų kaip tau elgtis su tuo 007 + manau,kad ir ateity kažkokių panašių bajerių gali atsitikti,o tie meistrai už ačiū tau nelabai ką rodys ar aiškins,nebent ten konsolę pas juos pirkęs ar tą čipą,nes normalesni meistreliai esant reikalui viską parodo ir paaiškina,jei prekė pirkta ps jį...

Dalintis šiuo pranešimu


Nuoroda į pranešimą
Dalintis kituose puslapiuose

Nu aš su pažįstamu meistru kalbėjau, tai realiai nelabai ką padarysi, Wasabi apie tai nieko nekalba, nebent ateityje updeita išleis

Dalintis šiuo pranešimu


Nuoroda į pranešimą
Dalintis kituose puslapiuose

o tu naudoji Homebrew channel? Jei ne, uzhsiinstaliuok arba paprashyk kokio meistrelio kad uzhinstaliuotu... ir tada kai jau ji turesi, galesi instaliuot toki dalyka kaip CIOS (Custom Ios) .. cia zodziu Custom Firmware, ji uzhsiinstaliuosi ir turetu veikti ne tik goldeneye, bet ir dar naujesni geimai ... naujausius Cios galesi atsisiust ish Waninkoko puslapio ... atsisiusi, isikelsi i SD kortele i Appz folderi, ieisi i homebrew channeli, tada paleisi setupa, susiinstaliuos ir veiks.. ateityje tada jei vel neveiks kokie geimai, vel lauksi nauju Cios ar Ios ... tarkim pagooglines kokiu Cios ar Ios truksta kokiam nors Wii geimui, uzhinstaliuosi ir vel viskas bus ok.. nieko cia baisaus nera :thumbsup4:

Dalintis šiuo pranešimu


Nuoroda į pranešimą
Dalintis kituose puslapiuose

Nenaudoju nieko, aš to Wii praktiškai nenaudoju, bet kadangi toks žaidimas tai norėjau išbandyt. O dėl jo turbut tike nevargsiu, apseisiu :thumbsup4:

 

Nenaudoju nieko, aš to Wii praktiškai nenaudoju, bet kadangi toks žaidimas tai norėjau išbandyt. O dėl jo turbut tike nevargsiu, apseisiu :)

 

Keista, supportas atrašė, kad viskas tvarkoi ir viskas veikia:

Hi, Dowydas !

 

This game have been tested and working properly.

 

Please visit our web site an make sure that your WASABI product have been upgraded to the latest firmware available.

 

Make sure that your WII have been properly updated to the needed firmware requested by some games such "NEW SUPER MARIO BROS" or any other new games. (!Warning! If you need to upgrade the WII firmware use only game from the same region as your WII to avoid any risk of brick or do it safely via the "WII CONNECT"). Also make sure that your backup ISO is 100% 1:1 proper dump (Not scrubbed,ripped nor modified dump) If this game is BCA protected simply make sure this one have been patched properly with BCA code at offset 0x100 like explained on our web site.

 

2009-09-30 : After several tests we can confirm the rumor about the new firmware 4.2 from NINTENDO breaking imports it removes the ability to play any import at all due to a new check that currently also affecting the update blocker. This is the same for every other mod chip on the market. The R&D team are working on it to find a solution and soon as more news coming out, the web site will be updated with all needed informations.

 

Paskutine firmware aš turiu, nors ji išleista 2009 gruodi, kai iki Golden Eye toli gražu buvo

Dalintis šiuo pranešimu


Nuoroda į pranešimą
Dalintis kituose puslapiuose

Prisijunkite prie pokalbio

Jūs galite rašyti dabar, o registruotis vėliau. Jeigu turite paskyrą, prisijunkite dabar, kad rašytumėte iš savo paskyros.

Svečias
Parašykite atsakymą...

×   Įdėta kaip raiškusis tekstas.   Įdėti kaip grynąjį tekstą

  Only 75 emoji are allowed.

×   Nuorodos turinys įdėtas automatiškai.   Rodyti kaip įprastą nuorodą

×   Jūsų anksčiau įrašytas turinys buvo atkurtas.   Išvalyti redaktorių

×   You cannot paste images directly. Upload or insert images from URL.


  • Naujausios temos

  • Naujausi pranešimai

    • Sveiki visi, turiu kelis klausimus apie XBOX.  Niekad nesu turėjęs Xbox, todėl labai tikiuosi kad atsiras žmonių kurie pokonsultuos Taigi planuoju pirkti Xbox Series S, ir pagrindinis klausimas dėl prenumeratos. Kiek domėjausi, prenumeratas dauguma perka iš Eneba. Pažiūrėjau ta Eneba, ten labai neaišku pasidarė dėl tų regionų. Visur parašyta “Lietuva yra netinkamas regionas aktyvacijai”. Tai kaip suprantu tiesiog kai registruosiu Xbox acc, turėsiu pasirinkti kitą regioną (jeigu taip, gal galit rekomenduoti kokį regioną geriau rinktis) ir tada jau kai pirksiu gamepass’a reikės žiūrėt kad ta prenumerata galima būtų aktyvuoti tame regione kurį aš pasirinkau kai registravau xbox paskyra?  Ir antras klausimas - Eneba prie visų gamepass pasiulymu parašyta “Tinkamas: Xbox One ir Xbox series X”. Jeigu pas mane bus Xbox series S? Aš galėsiu aktyvuot prenumerata? Ar čia rimtai tas prenumeratas galima bus aktyvuot tik ant Xbox one ir Series X?  Iš anksto ačiū už atsakymus 🙏🏼  
    • Turiu Viaplay. ruskių kalbos pasirinkima siūlo, apie lietuviška įgarsinima nėra kalbos. 😅  O jie koncentruotai atėjo į mūsų rinka. Kai kancelinsiu paslauga, parašysiu apie šita jiems riebiai.
    • ryzen9 5900x. motinine msi b550 gaming,ram 64gb 3200mhz,rtx 3070ti,maitinimas 1000w man cia labiau i sioki toki detaliu kratini panasu. proces HI motinine MID, ramo kuo daugiau, bet leto ir nesvarbu ar isvis tiek reikia. vaizdas MID, hdd neaisku, PSU 1000.. ir kam tiek reikia? softas irgi neaisku koks, o ir siaip daug neaiskumu, bet biski per letai dirba ir palagina    
    • Jie jau yra rimtai įsijungę. Kad developeriai pradėtu kurti daugiau ir kokybiškesnių žaidimų reikia ir atitinkamų devaisų pardavimo kiekio. Užburtas ratas gaunasi. Man tai atrodo kad apskritai priklauso ar tau reikia to VR ar ne. Nes buvo žmonių kurie labai noriai ir pirmąją kartą pirkdavo. Jeigu reiki, tuomet pirksi. Aš tai norečiau pabandyt. Dar priklausys nuo to už kiek pardavinės juos.  
    • Kazkaip netikiu ir situo sony bandymu. tam, kad tai pasiteisintu reiktu, kad zaidimu kurejai rimciau ziuretu i tai. o daba tik keli AAA zaidimai palaikomi. manau. kad tam jog tai pasikeistu reiktu, kad ir PC bei microsoftas rimtai isijungtu. Tada developeriai pradetu matyt, kad is to galima uzdirbt ir pradetu kazka rimtesnio leist. o iki tol tai vel bus gal tik keli geri zaidimai
  • 28 Dizainas

    1. 1. Ar patinka naujasis PlayManija.lt dizainas?


      • Taip
      • Ne
    2. 2. Kurį dizainą nuo šiol naudosite?


      • PlayManija.lt 4.0
      • PlayManija.lt 3.5 Reboot
      • RetroManija
      • Laukiu PlayManija.lt 4.0 „dark mode“

  • Naujausios viktorinos